Bug 4120 - Skype was updated to 4.3.0.37 version [UPDATE REQUEST]
: Skype was updated to 4.3.0.37 version [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-24 11:47 MSD by Alexander Burmashev
Modified: 2014-07-01 16:42 MSD (History)
1 user (show)

See Also:
RPM Package: get-skype
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2014-06-24 11:47:52 MSD
Skype was updated to 4.3.0.37 version
Comment 1 Alexander Burmashev 2014-06-24 11:48:11 MSD
Advisory:
An updated UI
Our new cloud-based Group Chat experience
More reliable file transfer support when using multiple devices at once
Greater accessibility by blind and visually impaired users
PulseAudio 3.0 and 4.0 support
Lot of bug fixes
This version dropped support for direct Alsa support;

Buidlists:
https://abf.rosalinux.ru/build_lists/1946495
Comment 2 Alexander Burmashev 2014-06-30 15:30:58 MSD
New version of skype that allows to start multiple instances
Advisory is basically the same
Advisory:
An updated UI
Our new cloud-based Group Chat experience
More reliable file transfer support when using multiple devices at once
Greater accessibility by blind and visually impaired users
PulseAudio 3.0 and 4.0 support
Lot of bug fixes
This version dropped support for direct Alsa support;

Buidlists:
https://abf.rosalinux.ru/build_lists/1946495
Comment 3 Alexander Burmashev 2014-07-01 14:10:53 MSD
Fixed a path to the container
Advisory:
An updated UI
Our new cloud-based Group Chat experience
More reliable file transfer support when using multiple devices at once
Greater accessibility by blind and visually impaired users
PulseAudio 3.0 and 4.0 support
Lot of bug fixes
This version dropped support for direct Alsa support;

Buidlists:
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1962485/i586/non-free/release/
Comment 4 Vladimir Potapov 2014-07-01 14:24:20 MSD
get-skype-4.3.0.37-4
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1962485/i586/non-free/release/
************************ Advisory **********************
Skype was updated to 4.3.0.37 version
************************ Changelog ********************
An updated UI
Our new cloud-based Group Chat experience
More reliable file transfer support when using multiple devices at once
Greater accessibility by blind and visually impaired users
PulseAudio 3.0 and 4.0 support
Lot of bug fixes
This version dropped support for direct Alsa support;
********************************************************
QA Verified